body {
	background: #F7F5EF;
}
#map {
	width: 100%;
	height: 400px;
	position: relative;
	z-index:10;

-webkit-box-shadow: inset 0px 10px 10px 0px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    inset 0px 10px 10px 0px rgba(50, 50, 50, 0.3);
box-shadow:         inset 0px 10px 10px 0px rgba(50, 50, 50, 0.3);	
}
.map_block {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 400px;
	background: rgba(0,0,0,0.8);
	color: #fff;
	padding: 15px;
	z-index: 10;
}
.map_block h1 {
    font-size: 36px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 15px;
    text-shadow: 0 1px 1px #000;
}
.map_block a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px dashed;
}
.map_block span {
	font-size: 14px;
    opacity: 0.7;
	display: block;
}

.map_block .social span {
	opacity:1;
	display: inline-block;
}
.map_block .social a {border: none;}
.map_block .mailto span {
	font-size: 16px;
	opacity: 1;
	background: none;
	padding: 0;
	margin: 0;
}
.adress, .phone, .rezhim, .mail, .site {
	margin-bottom: 8px;
}
.adress div, .phone div, .rezhim div, .mail div, .site div {
    font-size: 16px;
    font-weight: bold;
    padding-left: 25px;
}
.phone div {
	font-size: 18px!important;
}
.mail div div {padding: 0;}
.adress span {
    background: rgba(0, 0, 0, 0) url("../images/map_adress.png") no-repeat scroll 0 center;
    padding-left: 22px;
}
.phone span {
    background: rgba(0, 0, 0, 0) url("../images/map_phone.png") no-repeat scroll 0 center;
    padding-left: 22px;
}
.rezhim span {
    background: rgba(0, 0, 0, 0) url("../images/map_time.png") no-repeat scroll 0 center;
    padding-left: 22px;
}
.mail span {
    background: rgba(0, 0, 0, 0) url("../images/map_mail.png") no-repeat scroll 0 center;
    padding-left: 22px;
}
.site span {
    background: rgba(0, 0, 0, 0) url("../images/map_globe.png") no-repeat scroll 0 center;
    padding-left: 22px;
}

.header {
	background: rgba(0,0,0,0.7);
	height: 55px;
    position: fixed;
    width: 100%;
    z-index: 100;
	
-webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 15px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 15px 0px rgba(50, 50, 50, 0.75);	
}
.logo {
	display: inline-block;
	vertical-align: top;
	height: 55px;
}
.logo p {margin: 0;}
html,
body {
  min-height: 100%;
  height: 100%;
}
.main_img {
    background: #ca9972 url("../images/main_img.jpg") no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	height: 100%;
	min-height: 100%;
}
.main_img input {
	
}
.catalog_home {
	position: relative;
	width: 75%;
	margin: 0 auto;
	color: #fff;
	top: 35%;
}
.module-main_search {
    position: relative;
    text-align: center;
    top: 28%;
}
.module-catalog_search {
    display: inline-block;
    margin-right: 5px;
    vertical-align: top;
    width: 24%;
}
.slogan {
	position: relative;
	text-align: center;
	color: #fff;
	top: 28%;
	font-size: 24px;
}
.module-catalog_search li {
    background: rgba(0, 0, 0, 0) url("../images/catalog_li.png") no-repeat scroll 5px center;
    font-size: 18px;
    list-style: outside none none;
    margin-top: 5px;
    padding-left: 30px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
	
  -webkit-transition: all linear 0.5s;
     -moz-transition: all linear 0.5s;
      -ms-transition: all linear 0.5s;
       -o-transition: all linear 0.5s;
          transition: all linear 0.5s;			
}
.module-catalog_search li:hover {
	background: rgba(255,255,255,0.5) url("../images/catalog_li.png") no-repeat scroll 5px center;
	
  -webkit-transition: all linear 0.5s;
     -moz-transition: all linear 0.5s;
      -ms-transition: all linear 0.5s;
       -o-transition: all linear 0.5s;
          transition: all linear 0.5s;		
}
.module-catalog_search li a {
	display: block;
	color: #fff;
	text-decoration: none;
}
.over_img {
    background: #ca9972 url("../images/main_img.jpg") no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	height: 170px;
	min-height: 170px;
	z-index: 50;
	position: relative;
	
-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.8);
-moz-box-shadow:    0px 0px 15px 0px rgba(0, 0, 0, 0.8);
box-shadow:         0px 0px 15px 0px rgba(0, 0, 0, 0.8);	
}
.over_img div.k2SearchBlock {
    position: relative;
    text-align: center;
    top: 80px;
}
.top_menu {
	display: inline-block;
	vertical-align: top;
	height: 55px;
}
.login_box {
    display: inline-block;
	vertical-align: top;
	width: 200px;
	text-align: right;
}
.login_box a {
    background: #09c none repeat scroll 0 0;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    height: 55px;
    line-height: 55px;
    padding: 0 15px;
    text-decoration: none;
}
.login_box a:hover {
	color: #fff;
}
.login_block {
    background: #09c none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    height: 55px;
    padding: 0 5px;
    vertical-align: middle;
    width: 200px;
	text-align: left;
}
.login_block:hover {
	cursor:pointer;
}
.login_block  a, .login_box a {
	color: #fff;
}
.login_block a {
    font-size: 14px;
    font-weight: normal;
    height: auto;
    line-height: 1;
    padding: 0;
}
.login_block p {margin: 0;}
.k2UserBlockDetails {
	position: relative;
}
.k2UserBlockDetails ul {
    background: #09c none repeat scroll 0 0;
    display: none;
    left: -5px;
    padding: 10px;
    position: absolute;
    top: 55px;
    width: 190px;
    z-index: 1000;
}
.k2UserBlockDetails:hover ul {
	display: block;
}
.k2UserBlockDetails ul li {
    border-bottom: 1px dotted;
    display: block;
    list-style: outside none none;
	
  -webkit-transition: all linear 0.3s;
     -moz-transition: all linear 0.3s;
      -ms-transition: all linear 0.3s;
       -o-transition: all linear 0.3s;
          transition: all linear 0.3s;			
}
.k2UserBlockDetails ul li:last-child {
	border:none;
}
.k2UserBlockDetails ul li a {
    display: block;
    padding: 8px 5px !important;
    text-decoration: none;
	font-size: 15px;
}
.k2UserBlockDetails ul li:hover {
	background:rgba(255,255,255,0.3);
	
  -webkit-transition: all linear 0.3s;
     -moz-transition: all linear 0.3s;
      -ms-transition: all linear 0.3s;
       -o-transition: all linear 0.3s;
          transition: all linear 0.3s;			
}
.k2UserBlockDetails ul li a:hover {
	color: #fff;
}
.k2UserBlockDetails img {
    display: inline-block;
    height: 45px !important;
    margin-bottom: 0;
    vertical-align: middle;
    width: auto !important;
}
strong.formRequired {
    font-style: normal;
    font-weight: bold;
    margin: 0!important;
}
.formError {
    color: #fe0000!important;
    font-size: 12px!important;
    font-weight: normal!important;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

.left_block {
	display:inline-block;
	vertical-align: top;
	margin-right: 30px;
	width: 22%;
	margin-top: 20px;
}
.left_block .module-content {
	margin-bottom: 30px;
}
.left_block .menu {
	margin-top: 15px;
}
.left_block .menu  li{
    border-bottom: 1px dotted #777;
    color: #ff5c5c;
    font-weight: bold;
    line-height: 1.1;
    margin-left: 25px;
}
.left_block .menu  li a {
	display: block;
	text-decoration: none;
    padding: 7px 0 7px 5px;	
}
.left_block .menu  li:last-child {
	border: none;
}
.content_block {
	display:inline-block;
	vertical-align: top;
	width: 75%;
}
.content_block .sliders .title {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
}
.sliders {border:none!important}
.content_block .sliders .title:hover {
	background: none;
}
.content_block .sliders .title h2 {
    background: #9fc83d none repeat scroll 0 0;
    border-bottom: 3px solid #72902b;
    color: #fff;
    display: inline-block;
    font-family: PT Sans;
    font-size: 26px;
    font-weight: normal;
    padding: 15px 25px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    vertical-align: top;
	text-align: center;
	width: 250px;
}
.content_block .sliders .title span {
    color: #777;
    font-family: PT Sans;
    font-size: 14px;
    font-weight: normal;
    margin-left: 20px;	
}

.item-page {
	margin: 20px 0;
}
.page-header h1 {
	font-size: 36px;
	text-transform: uppercase;
}


/*Иконки левого меню*/

.content_block .sliders .desc {
    background: none;
    border: none;
    margin: 0;
}
.button {
    background: #ff5c5c!important;
    display: inline-block;
    letter-spacing: normal;
    line-height: 30px;
    min-height: 30px;
    padding: 8px 20px!important;
	border-bottom: 3px solid #e33939!important;
}

/*Стили всплывающей формы входа*/
.login_modal h3.module-header {
    color: #ff5c5c;
    font-size: 26px;
    margin: 5px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}
.login_modal .pretext {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.slogin-buttons {
	text-align: center;
}
.slogin-buttons a {
    display: inline-block!important;
	float: none!important;
}
.knopka_login {
    background: #9fc83d none repeat scroll 0 0;
    border-bottom: 3px solid #72902b;
    font-size: 24px;
    margin: 20px auto;
    text-align: center;
    width: 45%;
}
.knopka_login a, .knopka_reg a {
	color: #fff;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
	padding: 8px 20px;
	display: block;	
}
.knopka_login a:hover {
	color: #fff;
	background: #72902b none repeat scroll 0 0;
}

.knopka_reg {
    background: #ff5c5c none repeat scroll 0 0;
    border-bottom: 3px solid #e33939;
    font-size: 24px;
    margin: 20px auto;
    text-align: center;
    width: 45%;
}
.knopka_reg a:hover {
	color: #fff;
	background: #e33939 none repeat scroll 0 0;
}
/*Стили формы регистрации и входа*/
#modlgn_username, #modlgn_passwd {
    margin-bottom: 15px;
    padding: 10px;
    width: 250px;	
}
.login_form_k2 {
    display: inline-block;
    margin-right: 25px;
    vertical-align: top;
}
.reklama2 {
	display: inline-block;
	vertical-align: top;
}
.reklama2 p {margin:0;}
.add_catalog  {
	margin-bottom: 20px;
	text-align: center;
}
.add_catalog a {
    background: #09c none repeat scroll 0 0;
    border-bottom: 3px solid #06c;
    color: #fff;
    display: block;
    font-size: 22px;
    padding: 10px 0;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}
.add_catalog a:hover {
	color: #fff;
    background: #06c none repeat scroll 0 0;	
}
.module-main_search h3.module-header {
    color: #fff;
    font-size: 46px;
}

.tabs dt {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0!important;
    border-color: #72902b!important;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    color: #72902b!important;
    cursor: pointer;
    float: left;
    font-size: 18px!important;
    height: 36px!important;
    line-height: 36px!important;
    margin-right: 5px!important;
    padding: 0 25px!important;
    position: relative;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2)!important;
}
.tabs dt:hover {
	background: none!important;
}
.tabs dd {
    background: #fff none repeat scroll 0 0!important;
    display: none;
    float: right!important;
    margin: 36px 0 0 -100%!important;
    position: relative;
    width: 100%;
    z-index: 2;
}
.tabs dt.selected {
    background: #fff none repeat scroll 0 0!important;
    border-color: #e33939!important;
    color: #e33939!important;
    cursor: auto;
    z-index: 5;
}
.tabs .tab-content {
    border: 1px solid #e33939!important;
    overflow: hidden;
    padding: 10px!important;
}

.afisha {
	margin-top: 30px;
}
.afisha_mobile, .news_mobile, .catalog_mobile, .forum_mobile {display: none;}
.module-afisha, .module-news {
	position: relative;
}
.module-afisha {
	margin-bottom: 30px;
}
.module-afisha h3.module-header, .module-news h3.module-header{
    font-size: 38px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.modulePretext {
    position: absolute;
    right: 0;
    top: 10px;
}
.modulePretext a {
    background: #09c none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
    margin-right: 12px;
    padding: 3px 15px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
    vertical-align: middle;
}
.modulePretext a:hover {
	background: #72902b;
	color: #fff;
}
.modulePretext a:last-child {
    background: #ff5c5c none repeat scroll 0 0;
    margin-left: 35px;
}

.module-recomend h3.module-header, .module-otziv  h3.module-header{
    font-size: 32px;
    margin-bottom: 15px;
    text-transform: uppercase;
}


input.rsform-input-box {
    padding: 10px;
    width: 250px;
	margin-bottom: 5px;
}
input#name {width: 320px;}
input#dom {
	width: 100px;
}

div.formBody {
    display: inline-block!important;
    float: none!important;
    vertical-align: middle;
}
div.formDescription {
    display: inline-block;
    font-size: 11px;
    font-weight: normal;
    line-height: 1;
    margin-left: 3px;
    padding-left: 3px;
    vertical-align: middle;
    width: 215px;
}
.rsform-block-date, .rsform-block-user {display: none;}
fieldset.formFieldset legend {
    font-size: 36px!important;
    margin-bottom: 15px;
    margin-top: 20px;
    text-transform: uppercase;
}
.edit_link a {
    background: #9fc83d none repeat scroll 0 0;
    border-bottom: 3px solid #72902b;
    font-size: 24px;
    margin: 20px auto;
    text-align: center;
	text-shadow: 0 1px 1px rgba(0,0,0,0.6);
}
.edit_link a:hover {
    background: #72902b none repeat scroll 0 0;	
}
input#send {
	padding: 15px 25px;
}

/*ФОРМА РЕДАКТИРОВАНИЯ МАТЕРИАЛА*/
.add_name {
    display: inline-block;
    margin-bottom: 5px;
    margin-right: 5px;
    vertical-align: middle;
	width: 50%;
}
.add_name input {
	padding: 8px;
	width: 350px;
}
.add_cat {
    display: inline-block;
    margin-bottom: 5px;
    margin-right: 5px;
    vertical-align: middle;
	width: 48%;
}
.add_pole {
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
	width: 32%
}
.add_pole span, .add_image span{
	font-size: 12px;
	color: #777;
}
.add_pole input {
	width: 90%;
}
.add_image {
	margin: 10px 0;
}
.k2ItemFormEditor {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none !important;
    border-radius: 0;
    clear: both;
    margin: 0 0 16px;
    padding: 5px 4px 8px!important;
    position: relative;
}
.bottom-part {
    background: url("../images/scroll-down-anim.gif") no-repeat scroll 20px 13px, rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
    border-radius: 3px 3px 0 0;
    color: #fff;
    display: block;
    font-size: 12px;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    padding: 0 20px 0 44px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    width: 134px;
	 left: 42%;
	 bottom: 0;
}
.bottom-part a {
	color: #fff;
	text-decoration: none;
}

.recomend {
	display: inline-block;
	vertical-align: top;
	width: 49%;
}
.otziv {
    display: inline-block;
    margin-left: 25px;
    vertical-align: top;
    width: 48%;
}
.gorod {
	display: inline-block;
	vertical-align: top;
	width: 49%;
	margin-left: 25px;
	margin-top: 35px;
}
.gorod h3.module-header {
    font-size: 32px;
    margin-bottom: 15px;
    text-transform: uppercase;	
}
.forum {
    display: inline-block;
    vertical-align: top;
    width: 48%;
	margin-top: 35px;
}
.forum h3.module-header {
    font-size: 32px;
    margin-bottom: 15px;
    text-transform: uppercase;	
}
.bottom_menu {
	margin: 35px 0;
}
.bottom_menu h3 {
    font-size: 32px;
    margin-bottom: 15px;
    text-transform: uppercase;	
	text-align: center;
}
.module-bottom_menu {
	display: inline-block;
	vertical-align: top;
	width: 24.5%;
}
.module-bottom_menu li {
    list-style: outside none none;
    margin-left: 25px;
    padding-left: 35px;
}
.module-bottom_menu li a{
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding: 7px 10px;
	text-decoration: none;
}
.module-bottom_menu li a:hover {
	background: #f9f0d3 none repeat scroll 0 0;
}

.block1, .block2, .block3, .block4 {
	display: inline-block;
	vertical-align: top;
	width: 24.5%;
	margin: 30px 0;
}
.block2, .block3, .block4 {
	padding-top:25px; 
}
.block1 li, .block2 li, .block3 li, .block4 li {
	list-style: none;
	
}
.block1 li a , .block2 li a, .block3 li a, .block4 li a {
	padding: 4px 0;
	display: block;	
} 
.block1 {
	font-size: 14px;
}
.block4 li.ok {
    background: rgba(0, 0, 0, 0) url("../images/ok.png") no-repeat scroll 0 center;
    padding-left: 30px;
}
.block4 li.vk {
    background: rgba(0, 0, 0, 0) url("../images/vk.png") no-repeat scroll 0 center;
    padding-left: 30px;
}
.block4 li.twitter {
    background: rgba(0, 0, 0, 0) url("../images/twitter.png") no-repeat scroll 0 center;
    padding-left: 30px;
}
.block4 li.inst {
    background: rgba(0, 0, 0, 0) url("../images/inst.png") no-repeat scroll 0 center;
    padding-left: 30px;
}




/*СТИЛИ ФОРУМА*/
#Kunena {
	margin: 0 auto;
	max-width: 1200px;
	margin-top: 30px;
}
#Kunena #ktab .menu li.item218 a {
    background: #ff5c5c none repeat scroll 0 0;
    border-bottom: 3px solid #e33939;
    border-radius: 0;
    color: #fff;
    display: block;
    font-size: 18px;
    margin-right: 10px;
    text-align: center;
	text-shadow: 0 1px 1px rgba(0,0,0,0.6);
	padding: 0 25px;
	font-weight: bold;
}
#Kunena #ktab .menu li.item218 a:hover {
    background: #e33939 none repeat scroll 0 0;
}
#Kunena #ktab .menu li a {
    background: #9fc83d none repeat scroll 0 0;
    border-bottom: 3px solid #72902b;
    border-radius: 0;
    color: #fff;
    display: block;
    font-size: 18px;
    margin-right: 5px;
    text-align: center;
	text-shadow: 0 1px 1px rgba(0,0,0,0.6);
}
#Kunena #ktab .menu li a:hover {
	background: #72902b none repeat scroll 0 0;
}
#Kunena tr.krow1 td {
    background: none;
    border-right: none;	
}
#Kunena tr, #Kunena td {
	border: none!important;
}
#Kunena .klist-markallcatsread {
	background: none;
    border: none;	
}
#Kunena textarea, #Kunena select, #Kunena select:focus, #Kunena select:hover {
	padding: 5px;
}
#Kunena .button, #Kunena .kbutton {
    background: #9fc83d none repeat scroll 0 0;
    border-bottom: 3px solid #72902b;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.6);
	cursor: pointer;
    border-left: none;
    border-right: none;	
	border-top: none;
	padding: 5px 15px;
	font-size: 18px;
}
#Kunena .button:hover, #Kunena .kbutton:hover {
    background: #72902b none repeat scroll 0 0;
    border-bottom: 3px solid #72902b;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.6);
	cursor: pointer;
    border-left: none;
    border-right: none;	
	border-top: none;
	padding: 5px 15px;
	font-size: 18px;
}
#Kunena .kblock div.kheader {
    border-left: none;
    border-right: none;
    border-top: none;
    color: #fff;
	background: #ff5c5c none repeat scroll 0 0;
	text-shadow: 0 1px 1px rgba(0,0,0,0.6);
	
-webkit-box-shadow: 2px 2px 8px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    2px 2px 8px 0px rgba(50, 50, 50, 0.5);
box-shadow:         2px 2px 8px 0px rgba(50, 50, 50, 0.5);	
}
#Kunena h1, #Kunena h2 {
    display: block;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 5px;
    margin-top: 0;
    min-height: 1.6em;
    padding-top: 2px;
    text-align: left;
    text-transform: none;
    width: 100%;
	text-shadow: 0 1px 1px rgba(0,0,0,0.6);
}
#Kunena td.kprofileboxcnt ul.kprofilebox-welcome li input.kbutton {
    background: #ff5c5c none repeat scroll 0 0;
    border-bottom: 3px solid #e33939;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.6);
	padding: 3px 8px;
}

 #Kunena td.kprofileboxcnt ul.kprofilebox-welcome li input.kbutton:hover{
    background: #e33939 none repeat scroll 0 0;
    border-bottom: 3px solid #e33939;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.6);
	padding: 3px 8px;
 }
 #Kunena .kmessage-buttons-row a.kicon-button.kbuttoncomm {
    background: #ff5c5c none repeat scroll 0 0 !important;
    border-color: #e33939;
    border-radius: 0;
    border-style: none none solid;
    border-width: 0 0 3px medium;
    color: #fff;
    font-size: 18px;
    line-height: 16px;
    padding: 7px 15px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
    text-transform: none;
 }
#Kunena .kmessage-buttons-row a.kicon-button.kbuttoncomm:hover {
	text-decoration: none;
	background: #e33939 none repeat scroll 0 0 !important;
	text-decoration: none !important;
}
 #Kunena .kmessage-buttons-row a.kicon-button.kbuttonuser, #Kunena .kmessage-buttons-row a.kicon-button.kbuttonmod {
    background: #9fc83d none repeat scroll 0 0 !important;
    border-bottom: 3px solid #72902b;
    border-radius: 0;
    border-style: none none solid;
    border-width: 0 0 3px medium;
    color: #fff;
    font-size: 18px;
    line-height: 16px;
    padding: 7px 15px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
    text-transform: none;
 }
#Kunena .kmessage-buttons-row a.kicon-button.kbuttonuser:hover, #Kunena .kmessage-buttons-row a.kicon-button.kbuttonmod:hover {
	background: #72902b none repeat scroll 0 0 !important;
	text-decoration: none !important;
}
#Kunena h3 {
	padding: 10px;
}
#Kunena #kpost-message .postinput, #Kunena #kpost-message .postinput:hover, #Kunena #kpost-message .postinput:focus, #Kunena #kpostmessage tr.krow2 td.kcol-ktopicicons td {
	background: #fff!important;
	padding: 8px;
}
#Kunena table#kpostmessage .ktxtarea {
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid;
    height: 200px;
    overflow: auto;
}
#Kunena .kattachment .kbutton {
    color: #fff;
    font-size: 16px !important;
    font-weight: bold;
}
#Kunena #kpost-buttons .kbutton {
    font-weight: bold;
    padding: 5px 18px;
}
#Kunena dl.tabs dt.open {
    background: #ff5c5c none repeat scroll 0 0 !important;
    border-bottom: 3px solid #e33939!important;
	color: #fff!important;
	text-shadow: 0 1px 1px rgba(0,0,0,0.6);
}
#Kunena dl.tabs dt.closed {
    background: #9fc83d none repeat scroll 0 0 !important;
    border-bottom: 3px solid #72902b;
	color: #fff!important;
	text-shadow: 0 1px 1px rgba(0,0,0,0.6);
}
#Kunena span.kmessage-editmarkup {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    font-size: 10px;
    height: 16px;
    margin-left: 3px;
    padding: 2px 5px;
	
-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.5);	
}
#Kunena .klist-actions-bottom, #Kunena .klist-actions, #Kunena span.kforumbottom, #Kunena .klist-top, #Kunena .klist-bottom, #Kunena span.kforumtop {
	border: none;
	background: none;
}
#Kunena h2 span.kheadbtn a {
    background: #9fc83d none repeat scroll 0 0;
    border-bottom: 3px solid #72902b;
    color: #fff !important;
    font-size: 18px !important;
    line-height: 23px;
    padding: 3px 10px;
}
#Kunena .kicon-button {
    background-color: #000;
    background-image: none;
    padding: 3px 8px;
}
.klatest-subject a {
    font-size: 16px;
    font-weight: bold;
}


/**/
#login_modal, #raspisanie, #editor-xtd-buttons {display:none;}